PDA

View Full Version : [ubuntu] Adobe flash install errors on 10.04



farmerfrudd
May 1st, 2010, 09:42 PM
Hello,
After having installed ubuntu 10.04 I've been having trouble with Adobe flash. I've tried installing it in a few different ways e.g. from the Adobe website, from software centre and through terminal. None have worked and terminal keeps coming up with this:

Errors were encountered while processing:
fglrx
E: Sub-process /usr/bin/dpkg returned an error code (1)

I'd be extremely grateful if any one had any idea of how to solve this.
Thank you.

clhsharky
May 1st, 2010, 10:03 PM
HI


Reinstall fglrx, it looks like its broke.

Did you remove flash after each attempted install, or do you now have flash and flashplugin-installer in different folder so they are conflicting with each other?

Sharky

try here
http://ubuntuforums.org/showthread.php?t=1358591&highlight=howto+install+flash

farmerfrudd
May 1st, 2010, 10:11 PM
I tried removing it after each time but it said that it wasn't installed in the first place to remove it, if that makes sense.
Thanks very much for your help.

_0R10N
May 1st, 2010, 10:22 PM
I went through the same problem and followed this thread
http://ubuntuforums.org/showthread.php?t=1358591
It worked for me!

farmerfrudd
May 1st, 2010, 10:35 PM
I've tried it and it's not working. Unless I'm doing something wrong! :/